contentColumnType: string
fieldGroup: 1461dd93-1502-409d-941b-6c311b970593
handle: photoFormateur
instructions: ''
name: Photo
searchable: true
settings:
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:a37ada07-2420-42ba-a759-468d9f09a95a'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: '1'
  selectionLabel: ''
  singleUploadLocationSource: 'volume:a37ada07-2420-42ba-a759-468d9f09a95a'
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: '1'
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
